-S 0  -X RUN  -Q 0 -L 3   83 250
-S 0  -X RUN  -Q 0 -L 3   82 250
-S 3  -X RUN  -Q 1 -L 1   72 250
-S 3  -X RUN  -Q 1 -L 1   47 175
-S 2  -X RUN  -Q 2 -L 1   47 150
-S 2  -X RUN  -Q 2 -L 1   46 175
-S 1  -X RUN  -Q 3 -L 1   46 250
-S 1  -X RUN  -Q 3 -L 1   39 125
-S 4  39 300
-S 4  34 200
-S 4  30 100
-S 5  28 250
-S 4  28 200
-S 4  27 150
-S 5  14 175
-S 5  12 125
